paddlespeech.audio.datasets package
===================================

.. automodule:: paddlespeech.audio.datasets
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.audio.datasets.dataset
   paddlespeech.audio.datasets.esc50
   paddlespeech.audio.datasets.gtzan
   paddlespeech.audio.datasets.hey_snips
   paddlespeech.audio.datasets.rirs_noises
   paddlespeech.audio.datasets.tess
   paddlespeech.audio.datasets.urban_sound
   paddlespeech.audio.datasets.voxceleb
